boby{
     margin:0 auto;
     font-size:12px;
	 font-family:"新宋体";
	 color:#333333;
}	 
#container {
	height: auto;
	width: 100%;
	background-image: url(../images/container_bj.jpg);
	background-repeat: repeat-x;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#condahu{
	height:auto!important;
	width:1002px;
	overflow:hidden;
	margin:0 auto;
	background-color: #FFFFFF;
}
.top{
	height:75px;
	width:232px;
	background:url(../images/head.jpg);
	background-repeat:no-repeat;
	float:left;
	font-size: 12px;
	padding-left: 770px;
	padding-top: 5px;
	color: #FFFFFF;
	display:inline;
}
.top a{text-decoration:none; color:#FFFFFF;}
#menuer{
	height:auto;
	width:1002px;
	float:left;
	background-image: url(../images/menu.jpg);
	background-repeat: no-repeat;
	display:inline;
}
/*CSS Document */
html, body, ul, li, h1, h2, h3, h4, h5, h6, fieldset, legend {padding:0; margin:0;}
body {font:12px/normal Verdana, Arial, Helvetica, sans-serif;}
ul,li {list-style-type:none; text-transform:capitalize;}
.clear {clear:both; _display:inline;/_IE only_/}

/*menu*/
#nav {
	width:1002px;
	display:block;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/menu.jpg);
	background-repeat: no-repeat;
	color: #FFFFFF;
	height: 45px;
}
#nav .jquery_out {
	float:left;
	display:block;
	border-right:1px solid #fff;
	text-align:center;
	color:#fff;
	background:#062723 url(../images/slide-panel_03.png) 0 0 repeat-x;
	font-family: "宋体";
	font-size: 12px;
}
#nav .jquery_out .smile {padding-left:1em;}
#nav .jquery_inner {
	margin-left:0px;
}
#nav .jquery {margin-right:1px;padding:0 2em;}
#nav .mainlevel {
	float:left;
	text-align: center;
	color: #FFFFFF;
	font-size: 12px;
	font-family: "宋体";
	font-weight: bold;
	display:inline;
}
#nav .mainlevel a {
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	width:85px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	line-height: 35px;
}
#nav .mainlevel a:hover {
	color:#FFFFFF;
	text-decoration:none;
	background-image: url(../images/slide-panel_03.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#nav .mainlevel ul {display:none; position:absolute;}
#nav .mainlevel li {
	border-top:1px solid #fff;
	width:125px;/*IE6 only*/
	_width:125px;
	background-image: url(../images/mainlevel_bg.png);
	background-repeat: repeat-x;
}
.log {text-align:center; color:skyblue; line-height:24px; text-transform:capitalize; margin:50px auto;}
.banner{
     height:322px;
	 width:1002px;
	 float:left;
}
.neirong{
	min-height:270px;
	height:auto!important;
	height:auto;
	width:1002px;
	float:left;
	margin-top: 10px;
	margin-bottom:10px;
}

.shouye_news{
	height:270px;
	width:370px;
	float:left;
	padding-left: 10px;
	background:url(../images/bj.jpg);
	
}
.shouye_lianxi{
	height:270px;
	width:242px;
	float:left;
	display:inline;
}
#block{
	height:100px;
	width:370px;
	float:left;
	display:inline;
}

.pic{
    width:120px;
	height:80px;
	text-align:center;
	float:left;
	padding-right: 10px;
	padding-bottom: 10px;
	display:inline;
}
.shouye_xinjiakuang{
	height:80px;
	width:238px;
	float:left;
}
.new_wordbt{
	font-size:12px;
	font-family:"宋体";
	color:#333366;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 18px;
	width: 225px;
	padding-right: 13px;
}
.new_wordbt a{text-decoration:none; color:#333366;}

.new_wordnr{
	font-size:12px;
	font-family:"宋体";
	line-height: 20px;
	height: 50px;
	width: 220px;
	padding-right: 13px;
}
.xinwen{
	height:auto;
	width:370px;
	float:left;
	display:inline;
}
.xinwen ul {
     margin:0px;
	 padding:0px;
	 list-style:url(../images/jt1.jpg);
	 overflow:visible;
}
.xinwen ul li {
	height:20px;
	line-height:20px;
	font-size:12px;
	font-family:"宋体";
	_margin-left:-20px;

    _margin-left:20px;
	color: #333333;
	margin-left: 10px;
	padding-right: 10px;
}
.xinwen ul li a{ text-decoration:none;color:#333300;}
.xinwen ul li a:hover{text-decoration:none; color:#003366;}

.new_bb{
     width:370px;
	 height:30px;
}
.yingxiaowangluo{
	height:160px;
	width:340px;
	float:left;
	font-family: "宋体";
	font-size: 12px;
	color: #333333;
	line-height: 25px;
	padding-right: 30px;
	text-indent: 20px;
	display:inline;
}
.gengduo{
	height:30px;
	background-repeat:no-repeat;
	width: 340px;
	float:left;
	text-align: right;
	margin-top: 10px;
	padding-right: 10px;
	display:inline;
}
.gengduo_01{
	height:30px;
	background-repeat:no-repeat;
	width: 232px;
	float:left;
	text-align: right;
	margin-top: 10px;
	padding-right: 10px;
	display:inline;
}
.shouye_ll{
       height:30px;
	   width:242px;
	   float:left;
	   display:inline;
}
.shouye_lxwm{
     width:242px;
	 height:99px;
	 float:left;
	 display:inline;
}
.llxxwwmm{
	height:61px;
	width:232px;
	float:left;
	font-size: 12px;
	font-family: "宋体";
	color: #333333;
	text-indent: 20px;
	line-height: 20px;
	padding-right: 5px;
	padding-left: 5px;
	display:inline;
}
.youqing{
	height:25px;
	width:1002px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
}
.bot{
	height:60px;
	width:1002px;
	margin:0 auto;
	color: #666666;
	text-align: center;
	line-height: 30px;
}
.about_left{
	width:225px;
	height:auto;
	float:left;
}
.about_right{
	width:777px;
	height:auto;
    float: left;
	
}
.about_left_pic{
	height:138px;
	width:206px;
	float:left;
	padding-right: 9px;
	padding-bottom: 6px;
	padding-left: 9px;
}
.ab_01{
	height:48px;
	width:183px;
	float:left;
	background-image: url(../images/bjt.jpg);
	background-repeat: no-repeat;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 42px;
	line-height: 48px;
	display:inline;
}
.ab_02{
	height:auto;
	width:204px;
	float:left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #e4e4e4;
	border-bottom-color: #e4e4e4;
	border-left-color: #e4e4e4;
	display:inline;
	padding-bottom: 6px;
	margin-right: 9px;
	margin-left: 9px;
}
.ab_02 ul {
	padding:0px;
}
.ab_02 ul li {
	height:20px;
	width:138px;
	float:left;
	font-size:14px;
	color: #006699;
	font-weight: bold;
	background-image: url(../images/jt3.jpg);
	background-repeat: no-repeat;
	padding-left: 30px;
	margin-left: 23px;
	margin-top: 10px;
	margin-right: -17px;
}
.ab_02 ul li a{text-decoration:none; color:#006699;}
.ab_02 ul li a:hover{text-decoration:none; color:#006699;}
.yqbj{
	width:100%;
	height:auto;
	background-image: url(../images/tt.jpg);
	background-repeat: repeat-x;
}     
.ab_lxwm{
    width:225px;
	height:auto;
	float:left;
	margin-top:10px;
	text-align:center;
}
.dahua_01{
	height:72px;
	width:722px;
	float:left;
	background-image: url(../images/dahua.jpg);
	background-repeat: no-repeat;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 48px;
	background-color: #330033;
	padding-left: 45px;
	display:inline;
}
.dahua_02{
	min-height:400px;
	height:auto!important;
	height:auto;
	width:733px;
	float:left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #e4e4e4;
	border-bottom-color: #e4e4e4;
	border-left-color: #e4e4e4;
	margin-bottom: 6px;
	line-height: 30px;
	font-family: "新宋体";
	font-size: 12px;
	color: #333333;
	margin-left: 12px;
	padding:10px;
	_padding-top: 20px;
	_padding-bottom: 10px;
	_margin-left: 6px;

	*margin-right: -34px;
	
}
.dahua_02 ul {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;

}
.dahua_02 ul li {
	float:left;
	width: 503px;
	background-image: url(../images/jt2.jpg);
	background-repeat: no-repeat;
	background-position: 10px;
	padding-left: 30px;
}
.dahua_02 ul li a{text-decoration:none; color:#454545;}
.dahua_02 ul li a:hover{text-decoration:none; color:#18407d;}
.dingqitouzi{
	min-height:400px;
	height:auto;
	width:500px;
	float:left;
	margin-left: 12px;
	margin-bottom: 6px;
	font-family: "新宋体";
	font-size: 12px;
	color: #333333;
	font-weight: lighter;
	padding: 10px;
}
.dingqitouzi ul {
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.dingqitouzi ul li {
	float:left;
	width: 500px;
	background-image: url(../images/jt2.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
	height: 30px;
}
.dingqitouzi ul li a{
	text-decoration:none;
	color:#454545;
	font-weight: lighter;
}
.dingqitouzi ul li a:hover{text-decoration:none; color:#18407d;}
.dahua_rq{
	width:100!important;
	height:25px;
	float:left;
	color: #bbbbbb;
	display:inline;
}
.dahua_bt{
     width:633px;
	 float:left;
	 display:inline;
}
.fanye{
     height:30px;
	 width:633px;
	 text-align:center;
	 float:left;
	 font-size:12px;
	 color:#CCCCCC;
	 display:inline;
}
.fanye a{ text-decoration:none; color:#bbbbbb;}
.postition{
	width:753px;
	height:30px;
	float:left;
	margin-right: 9px;
	margin-left: 12px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #e4e4e4;
	border-left-color: #e4e4e4;
	line-height: 30px;
	font-family: "新宋体";
	font-size: 12px;
	color: #333333;
	text-align: center;
	font-weight: bold;
	display:inline;
}
.pos{
	width:738px;
	height:30px;
	float:left;
	margin-right: 9px;
	margin-left: 12px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #e4e4e4;
	border-left-color: #e4e4e4;
	line-height: 30px;
	font-family: "新宋体";
	font-size: 12px;
	color: #999999;
	text-align: right;
	padding-right: 15px;
	display:inline;
}
.product{
	width:733px!important;
	_width:713px;
	height:224px;
	float:left;
	display:inline;
}
.product_word{
	width:733px;
	_width:713px;
	height:30px;
	float:left;
	text-align: center;
	display:inline;
}
.pro_01{
	height:30px;
	width:183px!important;
	_width:163px;
	line-height:30px;
	float:left;
	display:inline;
}
.product_pic{
	height:240px;
	width:183px!important;
	_width:163px;
	float:left;
	display:inline;
}
.prozhongxin{
    height:440px;
	width:330px!important;
	_width:310px;
	float:left;
	display:inline;
}
.prozhongxin01{
     height:410px;
	 width:330px!important;
	 _width:310px;
	 float:left;
	 display:inline;
}
.prozhongxin02{
	height:30px;
	width:330px!important;
	float:left;	
	text-align: center;
	display:inline;
}
.proxxjs{
      height:25px;
	  width:330px;
	  background:url(../images/xiangxi.jpg);
	  background-repeat:no-repeat;
	  float:left;
	  display:inline;
}
.projsnr{
	height:372px;
	width:330px;
	float:left;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #0066cc;
	border-bottom-color: #0066cc;
	display:inline;
}
.fanyecp{
     height:30px;
	 width:330px;
	 text-align:center;
	 float:left;
	 font-size:12px;
	 color:#CCCCCC;
	 display:inline;
}
.fanyecp a{ text-decoration:none; color:#bbbbbb;}
